@charset "UTF-8";
/* letter grootte */
.cd-dropdown .cd-dropdown-content li a {
	font-size: 16px;
	font-weight: 700;
	font-variant: normal;
}
@media only screen and (min-width: 1250px) {
	.cd-dropdown .cd-dropdown-content li a {
		font-size: 18px;
	}
}
/* cd-dropdown-wrapper */
.cd-dropdown-wrapper {
	background-color: #261f5b;
	position: fixed;
	height: 100%;
	width: 270px;
	right: -270px;
	z-index: 999;
	-webkit-transition: right 0.3s ease-out;
	-moz-transition: right 0.3s ease-out;
	transition: right 0.3s ease-out;
}
.cd-dropdown {
	position: relative;
	height:100%;
	z-index: 998;
	margin-top:50px;
	/* mooie scroll op IOS */
	overflow-y: scroll; /* has to be scroll, not auto */
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

/* styling menu */
.cd-dropdown {
	position: fixed;
	position:absolute;
	height: 100%;
	right: 0;
	top: 0;
	z-index: 999999;
	width: 270px;
	font-size:16px;
}
@media only screen and (min-width: 768px) {
	.cd-dropdown-wrapper {
		width: 350px;
		right: -350px;
	}
	.cd-dropdown {
		margin-top:100px;
	}
	.cd-dropdown {
		width: 100%;
	}
}
.show-nav {
	right: 0px;
}
.cd-dropdown .cd-dropdown-content {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 160px;
	margin-left: 0px;
}
.cd-dropdown li a {
	display: block;
	line-height: 40px;
	padding: 0 16px 0 32px;
	color: #FFF;
	text-decoration: none;
}
/* submenu */
.cd-dropdown .cd-secondary-dropdown {
	display: none;
	padding-bottom: 20px;
}
.cd-dropdown .cd-secondary-dropdown li {
	padding-left:10px;
}
.cd-dropdown li a:hover {
	color: #FFF;
	background-color:rgba(255,255,255,0.2);
	text-decoration: none;
}

/* style menu items which have a submenu  */
.cd-dropdown .menu-item-has-children > a {
	position: relative;
}


@media only screen and (min-width: 1250px) {
	.cd-dropdown-wrapper {
		background-color:transparent;
		position:absolute;
		height:auto;
		height:50px;
		width: 100%;
		right: 0px;
		top:0px;
	}
	.cd-dropdown {
		overflow-y: visible;
		height: 50px;
		width: 100%;
		position: absolute;
		padding: 0px;
		margin-top: 0px;
		top: 0px;
		top:auto;
		bottom:0px;
		display: block;
	}
	.cd-dropdown {
		list-style: none;
		height: 50px;
		position: absolute;
		margin-top: 0px;
		top: 0px;
		top:auto;
		bottom:0px;
		width: 100%;
		margin-right:0%;
		margin-left:0%;
		background-color:transparent;
	}
	.cd-dropdown li {
		display: inline-block;
		margin-bottom: 0px;
		height: 50px;
		margin-right:20px;
		margin-right:0px;
		float:left;
	}
	.cd-dropdown li a {
		text-decoration: none;
		color:#fff;
		z-index: 200;
		position: relative;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 20px;
		padding-right: 20px;
		height: 50px;
		line-height:48px;
	//background-color:#FC0;
	}

	.cd-dropdown li a,
	.cd-dropdown li.active a {
		display:block;
	}
	.cd-dropdown li.menu-item-has-children a {
		padding-right: 40px;
	}
	/* hover */
	.cd-dropdown li:hover > a{
		background-color: #261f5b;
	}
	/* menu item rechtslijnend */
	.cd-dropdown li.align-right {
		float:right;
	}
	.cd-dropdown li.align-right.fixed-width,
	.cd-dropdown li.align-right.fixed-width .cd-secondary-dropdown {
		width:280px;
	}
	.cd-dropdown li.align-right.fixed-width-beheer,
	.cd-dropdown li.align-right.fixed-width-beheer .cd-secondary-dropdown {
		width:220px;
	}
	/* submenu */
	.cd-dropdown .cd-secondary-dropdown {
		display: none;
		position: absolute;
		top: 100%;
		background-color: #ffffff;
		padding-top: 18px;
		padding-bottom: 18px;
		padding-left:0px;
		padding-right:0px;
		top: 50px;
		-moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
		-webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
		box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
		margin-top: 0px;
		z-index: 70;
		margin-left: 0px;
	}
	/* submenu item */
	.cd-dropdown .cd-secondary-dropdown li {
		padding-left:0px;
		display: block;
		margin-bottom: 0px;
		margin-right:30px;
		width: 100%;
		float: none;
		position: relative;
		text-align: left;
		height: 40px;

	}
	/* tekst in submenu */
	.cd-dropdown .cd-secondary-dropdown li a {
		/*font-size: 24px;*/
		margin-left: 0px;
		padding-left: 25px;
		padding-right: 25px;
		color: #222;
		/*background-color:#F6C;*/
		transition: all 0.5s;
		-moz-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		height: 40px;
		line-height: 38px;
	}
	/* mouseover in submenu */
	.cd-dropdown .cd-secondary-dropdown li a:hover {
		color: #ED2A7E;
		background-color: #fff;
	//background-color:rgba(000,000,000,0.2);
		padding-left:30px;
		padding-right:20px;
	}

	/* show submenu */
	.cd-dropdown ul li:hover > ul.cd-secondary-dropdown {
		display: block;
	}
	.cd-dropdown ul ul.cd-secondary-dropdown:hover {
		display: block;
	}
}
/* this is the right arrow to show that the item has a submenu  */
.cd-dropdown .menu-item-has-children > a::after {
	font-family: icons;
	content: "\65";
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	display: block;
	height: 25px;
	width: 25px;
	position: absolute;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 10px;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	transition-duration: 0.2s;
}
.cd-dropdown .menu-item-has-children > a.submenu-open::after {
	-webkit-transform: translateY(-50%) rotate(90deg);
	-moz-transform: translateY(-50%) rotate(90deg);
	-ms-transform: translateY(-50%) rotate(90deg);
	-o-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
}
/* Don't show the arrow for submenu items that have children -KL */
.cd-dropdown .cd-secondary-dropdown .menu-item-has-children > a::after {
	content: "";
}
@media only screen and (min-width: 768px) {
	.cd-dropdown .menu-item-has-children > a::after {
		right: 35px;
	}
}
@media only screen and (min-width: 1250px) {
	/* pijltje draaien */
	.cd-dropdown .menu-item-has-children > a::after {
		-webkit-transform: translateY(-50%) rotate(90deg);
		-moz-transform: translateY(-50%) rotate(90deg);
		-ms-transform: translateY(-50%) rotate(90deg);
		-o-transform: translateY(-50%) rotate(90deg);
		transform: translateY(-50%) rotate(90deg);
		right: 10px;
		top: 25px;
	}
	/* aparte kleuren */
	.cd-dropdown li.donkerblauw a {
		background-color: #261f5b;
	}
	.cd-dropdown li.bgblauw a {
		background-color: #00AEF0;
	}
	.cd-dropdown li.bgblauw a:hover {
		background-color: #261f5b;
	}
	.cd-dropdown li.bgblauw li a,
	.cd-dropdown li.bgblauw li a:hover  {
		background-color: #fff;
	}
	.cd-dropdown li.bgblauw:hover > a{
		background-color: #261f5b;
	}
}

/* naam in menubalk op mobile */
#naam {
	background-color: #261f5b;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 99;
	line-height: 50px;
	font-weight: 700;
}
#naam a {
	display: block;
	height: 50px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFF;
	text-decoration: none;
}
@media only screen and (min-width: 1250px) {
	#naam {
		display: none;
	}
}

/* afdek */
.afdek-nav,
.afdek-filter {
	display:none;
	position: fixed;
	right: 0px;
	z-index: 50;
	top: 0px;
	background-color: rgba(0, 0, 0, 0.0);
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

/* overgenomen van oude menu.css */
.logged-in.admin-bar #naam {
	display: none; /* fix mobile + admin bar -KL */
}

.menuknop-hide {
	display:inherit;
	color:#222;
}
@media only screen and (min-width: 1024px) {
	.menuknop-hide {
		display: none;
		display:inherit;
	}
}
@media only screen and (min-width: 1100px) {
	.menuknop-hide {
		display:inherit;
	}
}
li.vergelijk {
	display: none; /* displayed using JS */
}
/* knoppen verbergen */
.menuknop-hide {
	display: none;
	display:inherit;
}
@media only screen and (min-width: 1250px) {
	.menuknop-hide {
		display:inherit;
	}
	/* onderwijsinstellingen en vergelijk scholen */
	.cd-dropdown-content li.onderwijsinstellingen,
	.cd-dropdown-content li.vergelijk {
		float: right;
	}
	.cd-dropdown-content .onderwijsinstellingen a,
	.cd-dropdown-content .vergelijk a {
		background-color: #00AEF0;
	}
	.cd-dropdown-content .onderwijsinstellingen ul li a,
	.cd-dropdown-content .vergelijk ul li a {
		background-color: #fff;
	}
}


/* Menu items to be shown only when logged in or out -KL */
.only-loggedin,
.cd-dropdown .menu-item-has-children .only-loggedin {
	display: none;
}

.logged-in .only-loggedin {
	display: block !important;
}

.logged-in .only-loggedout {
	display: none !important;
}
/* verberg eerste menu knop */
@media only screen and (max-width: 1250px) {
	#menu-item-19 {
		display:none;
	}
}

/* Plugins die de responsive layout verpesten */
@media only screen and (max-width: 1152px) {
	#wpadminbar #wp-admin-bar-new_draft {
		display: none;
	}
}

#wpadminbar #wp-admin-bar-cs-explain {
	display: none;
}
